package de.steamwar.fightsystem.utils;

import de.steamwar.core.TPSWarpUtils;

public class TpsWarper8 implements TpsWarper {

  @Override
  public void warp(float tps) {
    TPSWarpUtils.warp(tps);
  }
}
